PRODUCT STUDIO
Зображення товару1 / 1
Fujitsu / PRODUCT DOSSIER
Fujitsu WS-X6824-SFP-2T
Fujitsu WS-X6824-SFP-2T Модулі мережевих кнопок
SKU: WS-X6824-SFP-2T
Fujitsu WS-X6824-SFP-2T Модулі мережевих кнопок — Модулі мережевих кнопок. Детальні технічні характеристики, сумісність обладнання та розподіл цін.
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
Fujitsu WS-X6824-SFP-2T Модулі мережевих кнопок
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Ємність маршрутизації/коммутації
20 Gbit/s
Кількість буферів на порт
1,17 MB
Діапазон температур зберігання Цельсія
-40 - 75 °C
Оптоволокне З'єднання
Технологія Прокладання Оптоволоконного Ethernet
1000BASE‑LH, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3z
Светодіоди з'єднання
Y
Робоча висота
-150 - 3000 m
Діапазон робочої вологості
10 - 90%
Споживання енергії
204,66 W
Діапазон робочих температур
0 - 40 °C
Діапазон робочих температур T T
32 - 104 °F
Розміри Gxdxy
356 x 406 x 30 mm
Кількість слотів для модулів SFP
24
Повний двозторний друк
Так
Довжина хвилі
850 nm
Назва продукту
WS-X6824-SFP-2T
Категорія
Модулі мережевих кнопок
Бренд
Fujitsu
Дата додавання до системи
2015-12-10
Код продукту
WS-X6824-SFP-2T
Максимальна відстань переходу
100 km
Функції керування
ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
®